.first-block {
  flex: 1 1 auto;
  display: flex;
  height: 100%;
  &-txt {
    width: 50%;
    margin-top: 15%;
  }
  .first-block-picture {
    width: 50%;
  }
}

.second-block {
  flex: 1 1 auto;
  display: flex;
  height: 100%;
  .second-block-txt {
    width: 49%;
  }
  .second-block-picture {
    width: 51%;
    img {
      max-width: 100%;
    }
  }
}

.third-block {
  width: 1013px;
  height: 304px;
}

.gray {
  filter: grayscale(100%);
  position: relative;

  transition: all 0.5s ease-in-out;
}

.teammate {
  position: relative;
  z-index: 100;
  overflow: hidden;

  transition: all 0.5s ease-in-out;
  &-name {
    z-index: 102;
    transition: all 0.5s ease-in-out;
  }
}
